Quantcast

Debian Squeeze installation (1.8)

classic Classic list List threaded Threaded
1 message Options
mogilka mogilka
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Debian Squeeze installation (1.8)

This post has NOT been accepted by the mailing list yet.
Hi!

I use deb-files from http://download.opensuse.org/repositories/server:/eGroupWare/Debian_6.0/all/
All packages install fine but egroupware package (1.8.001.20101201)

console log (in russian):
Настраивается пакет egroupware (1.8.001.20101201) ...
dpkg: не удалось обработать параметр egroupware (--install):
 подпроцесс установлен сценарий post-installation возвратил код ошибки 10
При обработке следующих пакетов произошли ошибки:
 egroupware

Please, suggest what's the problem?
Loading...